import request from '@/utils/request'
import constant from '@/constant'

function batchAdd(formData){
  return request.post(constant.serverUrl + "/personCompany/batchAdd", formData);
}

export default {
  batchAdd
}